body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
#wb_logoLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#logoLayoutGrid
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#logoLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#logoLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#logoLayoutGrid > .row > .col-1
{
   float: left;
}
#logoLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#logoLayoutGrid:before,
#logoLayoutGrid:after,
#logoLayoutGrid .row:before,
#logoLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#logoLayoutGrid:after,
#logoLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#logoLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_navigationLayoutGrid
{
   clear: both;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#navigationLayoutGrid
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#navigationLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#navigationLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#navigationLayoutGrid > .row > .col-1
{
   float: left;
}
#navigationLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#navigationLayoutGrid:before,
#navigationLayoutGrid:after,
#navigationLayoutGrid .row:before,
#navigationLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#navigationLayoutGrid:after,
#navigationLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#navigationLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_welcomeLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F4F5F9;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#welcomeLayoutGrid
{
   box-sizing: border-box;
   padding: 0 20px 0 20px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#welcomeLayoutGrid > .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#welcomeLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 20px;
   padding-left: 20px;
   position: relative;
}
#welcomeLayoutGrid > .row > .col-1
{
   float: left;
}
#welcomeLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#welcomeLayoutGrid:before,
#welcomeLayoutGrid:after,
#welcomeLayoutGrid .row:before,
#welcomeLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#welcomeLayoutGrid:after,
#welcomeLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#welcomeLayoutGrid > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_categoriesLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#categoriesLayoutGrid1
{
   box-sizing: border-box;
   padding: 10px 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#categoriesLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#categoriesLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#categoriesLayoutGrid1 > .row > .col-1
{
   float: left;
}
#categoriesLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#categoriesLayoutGrid1 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0 20px 0;
}
#categoriesLayoutGrid1:before,
#categoriesLayoutGrid1:after,
#categoriesLayoutGrid1 .row:before,
#categoriesLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#categoriesLayoutGrid1:after,
#categoriesLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#categoriesLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_trendingLayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#trendingLayoutGrid2
{
   box-sizing: border-box;
   padding: 20px 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#trendingLayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#trendingLayoutGrid2 > .row > .col-1, #trendingLayoutGrid2 > .row > .col-2, #trendingLayoutGrid2 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#trendingLayoutGrid2 > .row > .col-1, #trendingLayoutGrid2 > .row > .col-2, #trendingLayoutGrid2 > .row > .col-3
{
   float: left;
}
#trendingLayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#trendingLayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#trendingLayoutGrid2 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#trendingLayoutGrid2:before,
#trendingLayoutGrid2:after,
#trendingLayoutGrid2 .row:before,
#trendingLayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#trendingLayoutGrid2:after,
#trendingLayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#trendingLayoutGrid2 > .row > .col-1, #trendingLayoutGrid2 > .row > .col-2, #trendingLayoutGrid2 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_trendingLayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#trendingLayoutGrid3
{
   box-sizing: border-box;
   padding: 20px 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#trendingLayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#trendingLayoutGrid3 > .row > .col-1, #trendingLayoutGrid3 > .row > .col-2, #trendingLayoutGrid3 > .row > .col-3, #trendingLayoutGrid3 > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#trendingLayoutGrid3 > .row > .col-1, #trendingLayoutGrid3 > .row > .col-2, #trendingLayoutGrid3 > .row > .col-3, #trendingLayoutGrid3 > .row > .col-4
{
   float: left;
}
#trendingLayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: center;
}
#trendingLayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#trendingLayoutGrid3 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#trendingLayoutGrid3 > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#trendingLayoutGrid3:before,
#trendingLayoutGrid3:after,
#trendingLayoutGrid3 .row:before,
#trendingLayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#trendingLayoutGrid3:after,
#trendingLayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#trendingLayoutGrid3 > .row > .col-1, #trendingLayoutGrid3 > .row > .col-2, #trendingLayoutGrid3 > .row > .col-3, #trendingLayoutGrid3 > .row > .col-4
{
   float: none;
   width: 100% !important;
}
}
#wb_logoHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 20px 0 ;
   padding: 0;
   text-align: center;
}
#logoHeading
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#navigationMenu
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 4px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: center;
}
#navigationMenu > li
{
   display: inline-block;
   font-size: 15px;
   text-transform: none;
}
#navigationMenu a
{
   color: #333333;
   text-decoration: none;
}
#navigationMenu a:hover
{
   color: #23527C;
   text-decoration: underline;
}
#navigationMenu > .active
{
   color: #23527C;
}
#navigationMenu > .active a
{
   color: inherit;
   pointer-events: none;
}
#navigationMenu > li + li:before
{
   content: "|";
   padding: 0 20px;
   color: #E1E1E1;
}
#wb_welcome-carousel
{
   background-color: #F4F5F9;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#wb_welcome-carousel
{
   box-sizing: border-box;
   width: 100%;
   height: 225px;
}
#welcome-carousel
{
   position: relative;
   margin: 0;
;
   height: 100%;
   box-sizing: border-box;
}
#welcome-carousel .carousel-inner
{
   overflow: hidden;
   width: 100%;
   height: 100%;
   position: relative;
   perspective: 1200px;
}
.carousel.pointer-event
{
   -ms-touch-action: pan-y;
   touch-action: pan-y;
}
#welcome-carousel .carousel-inner::after
{
   display: block;
   clear: both;
   content: "";
}
#welcome-carousel .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   float: left;
   width: 100%;
   margin-right: -100%;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
   transition: opacity 500ms ease-in-out;
   height: 100%;
   text-align: left;
}
#welcome-carousel .carousel-item-inner
{
   padding: 0 25px 0 25px;
   display: flex;
   align-items: flex-start;
   flex-direction: column;
   justify-content: center;
   height: 100%;
   box-sizing: border-box;
}
#welcome-carousel .carousel-inner > .carousel-item > img, #welcome-carousel .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#welcome-carousel .carousel-inner > .active, #welcome-carousel .carousel-inner > .carousel-item-next, #welcome-carousel .carousel-inner > .carousel-item-prev
{
   display: block;
}
#welcome-carousel .carousel-inner > .active
{
   animation: welcome-carousel-animation-show 500ms ease 0ms both;
}
#welcome-carousel .carousel-inner > .carousel-item-next, #welcome-carousel .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#welcome-carousel .carousel-inner > .carousel-item-next.carousel-item-start, #welcome-carousel .carousel-inner > .carousel-item-prev.carousel-item-end
{
   animation: welcome-carousel-animation-show 500ms ease 0ms both;
}
#welcome-carousel .carousel-inner > .active.carousel-item-start, #welcome-carousel .carousel-inner > .active.carousel-item-end
{
   animation: welcome-carousel-animation-hide 500ms ease both;
}
#welcome-carousel .carousel-indicators
{
   list-style: none;
   bottom: 0;
   padding: 0;
   margin: 0;
   position: absolute;
   margin-left: -51px;
   left: 50%;
   vertical-align: middle;
   z-index: 999;
}
#welcome-carousel .carousel-indicators li
{
   display: inline-block;
   position: relative;
   margin: 12px 12px 12px 12px;
   width: 9px;
   height: 9px;
   cursor: pointer;
   text-indent: -999px;
   border-radius: 50%;
   background-color: rgba(128,128,128,1.00);
   border: 1px solid rgba(128,128,128,1.00);
   transform: scale(0.4);
   transition: transform 0.3s ease, background-color 0.3s ease;
}
#welcome-carousel .carousel-indicators .active
{
   transform: scale(1.0);
}
#welcome-carousel .carousel-indicators li:hover
{
   transform: scale(0.8);
}
#welcome-carousel .frame
{
   width: 940px;
   display: inline-block;
   float: left;
   height: 225px;
}
#welcome-carousel .frame-1
{
   background-color: #F4F5F9;
   background-image: url('../images/horse.png');
   background-repeat: no-repeat;
   background-position: right center;
   background-size: 400px 400px;
}
#welcome-carousel .frame-2
{
   background-color: #F4F5F9;
   background-image: url('../images/greyhound.png');
   background-repeat: no-repeat;
   background-position: right center;
   background-size: 400px 400px;
}
#welcome-carousel .frame-3
{
   background-color: #F4F5F9;
   background-image: url('../images/football.png');
   background-repeat: no-repeat;
   background-position: right center;
   background-size: 400px 400px;
}
@keyframes welcome-carousel-animation-show
{
   0%   { transform: translateX(100%); }
   100% { transform: translateX(0); }
}
@keyframes welcome-carousel-animation-hide
{
   0%   { transform: translateX(0); }
   100% { transform: translateX(-100%); }
}
#wb_welcome-text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-left-in 1000ms linear 100ms 1 normal both;
}
#wb_welcome-text5
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_welcome-text5 p, #wb_welcome-text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_welcome-text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-right-in 1000ms linear 1000ms 1 normal both;
}
#wb_welcome-text6
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   text-decoration: line-through;
   font-size: 13px;
   line-height: 16px;
}
#wb_welcome-text6 p, #wb_welcome-text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#welcome-button3
{
   box-sizing: border-box;
   line-height: 30px;
   text-decoration: none;
   vertical-align: top;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 1px 6px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 10px 0 10px 0 ;
   animation: slide-down-in 1000ms linear 2000ms 1 normal both;
}
#welcome-button3:focus
{
   outline: 0;
}
#wb_welcome-text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-left-in 1000ms linear 100ms 1 normal both;
}
#wb_welcome-text1
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_welcome-text1 p, #wb_welcome-text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_welcome-text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-right-in 1000ms linear 1000ms 1 normal both;
}
#wb_welcome-text2
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   text-decoration: line-through;
   font-size: 13px;
   line-height: 16px;
}
#wb_welcome-text2 p, #wb_welcome-text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#welcome-button1
{
   box-sizing: border-box;
   line-height: 28px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 1px 6px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 10px 0 10px 0 ;
   animation: slide-down-in 1000ms linear 2000ms 1 normal both;
}
#welcome-button1:focus
{
   outline: 0;
}
#wb_welcome-text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-left-in 1000ms linear 100ms 1 normal both;
}
#wb_welcome-text3
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_welcome-text3 p, #wb_welcome-text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_welcome-text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-right-in 1000ms linear 1000ms 1 normal both;
}
#wb_welcome-text4
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   text-decoration: line-through;
   font-size: 13px;
   line-height: 16px;
}
#wb_welcome-text4 p, #wb_welcome-text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#welcome-button2
{
   box-sizing: border-box;
   line-height: 28px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 1px 6px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 10px 0 10px 0 ;
   animation: slide-down-in 1000ms linear 2000ms 1 normal both;
}
#welcome-button2:focus
{
   outline: 0;
}
#wb_categoriesText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_categoriesText1 div
{
   text-align: center;
}
#wb_categoriesText1
{
   display: inline-block;
   margin: 0;
   width: 317px;
   height: 21px;
}
#wb_footer-text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_footer-text
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
}
#wb_footer-text div
{
   text-align: center;
}
#wb_footer-text
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_categoriesText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_categoriesText2 div
{
   text-align: center;
}
#wb_categoriesText2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_trendingCard1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#trendingCard1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#trendingCard1-card-item0
{
   box-sizing: border-box;
   margin: 0 0 -90px 0 ;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#trendingCard1-card-item1
{
   box-sizing: border-box;
   margin: 0 20px 0 20px;
   border-top: 1px rgba(216,216,216,0.00) solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#trendingCard1-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#trendingCard1-card-item3
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 0;
   color: #2E8B57;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
}
#trendingCard1-card-item3 a
{
   color: inherit;
   text-decoration: none;
}
#wb_trendingCard2
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#trendingCard2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#trendingCard2-card-item0
{
   box-sizing: border-box;
   margin: 0 0 -90px 0 ;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#trendingCard2-card-item1
{
   box-sizing: border-box;
   margin: 0 20px 0 20px;
   border-top: 1px rgba(216,216,216,0.00) solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#trendingCard2-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#trendingCard2-card-item3
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 0;
   color: #FF0000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
}
#wb_trendingCard3
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#trendingCard3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#trendingCard3-card-item0
{
   box-sizing: border-box;
   margin: 0 0 -90px 0 ;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#trendingCard3-card-item1
{
   box-sizing: border-box;
   margin: 0 20px 0 20px;
   border-top: 1px rgba(216,216,216,0.00) solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#trendingCard3-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#trendingCard3-card-item3
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 0;
   color: #FF0000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
}
#trendingCard3-card-item3 a
{
   color: inherit;
   text-decoration: none;
}
#wb_footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footer > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footer > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer > .row > .col-1
{
   float: left;
}
#footer > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#footer:before,
#footer:after,
#footer .row:before,
#footer .row:after
{
   display: table;
   content: " ";
}
#footer:after,
#footer .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#footer > .row > .col-1
{
   float: none;
   width: 100%;
}
}
